Subject: Ticket Assigned - Re: ﻿ Sorry, we had to cancel part of your order.
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 10:53:39 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Sorry, we had to cancel part of your order. Hello Max Team,
Could you tell me if that item is Out of stock why the website is not updated? I am trying 2 times already to order that Tshirt and always same...the order gets confirmed and on the next day gets cancelled....I hope I will receive my refund in a timely manner.
Kind Regards,Adriana Rothmann

Sent from Yahoo Mail on Android 
 
  On Sat, 17 Apr 2021 at 11:52, Max Fashion<[email-masked]> wrote:    
#yiv7817395000 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv7817395000 td {border:0;padding:0;}#yiv7817395000 .yiv7817395000two-column .yiv7817395000contents {font-size:14px;text-align:left;}#yiv7817395000 .yiv7817395000two-column img {width:100%;height:auto;}#yiv7817395000 .yiv7817395000two-column .yiv7817395000text {padding-top:10px;}#yiv7817395000 .yiv7817395000two-column {text-align:center;font-size:0;}#yiv7817395000 .yiv7817395000two-column .yiv7817395000column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv7817395000 .yiv7817395000contents {width:100%;}@media only screen and (max-width:480px) {#yiv7817395000 table[class=yiv7817395000outercontainer] {width:320px !important;margin:0px auto !important;}#yiv7817395000 table[class=yiv7817395000innercontainer] {width:278px !important;margin:0px auto !important;}#yiv7817395000 span[class=yiv7817395000aligntext] {text-align:center !important;display:block !important;}#yiv7817395000 table[class=yiv7817395000getintouch] {width:95%;max-width:95% !important;}#yiv7817395000 div[class=yiv7817395000getintouch-block] {width:95% !important;max-width:95% !important;}#yiv7817395000 table[class=yiv7817395000brands] {width:50%;max-width:50% !important;}#yiv7817395000 div[class=yiv7817395000howitworks] {width:96% !important;}#yiv7817395000 table[class=yiv7817395000small] {width:20% !important;padding:0 10px 0 0;}#yiv7817395000 table[class=yiv7817395000small1] {width:65% !important;}#yiv7817395000 p[class=yiv7817395000alignleft] {text-align:left !important;}#yiv7817395000 td[class=yiv7817395000moveleft] {padding:0 !important;}#yiv7817395000 table[class=yiv7817395000navigation] {width:100%;}#yiv7817395000 td[class=yiv7817395000navlast] {text-align:right !important;}#yiv7817395000 table[class=yiv7817395000knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order 9651653159  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  |
|  
 Sorry, we had to cancel part of your order. 

 Hi Adriana Rothmann, unfortunately we had to remove some items from your Order 9651653159 

Here’s how your refund works:  |
|  
|  
|  
|  
 Cancelled Items 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  MAX  |
|  Sequin Embellished Graphic Print Round Neck T-shirt with Short Sleeves  |
| Color: White |
|  Size: 7-8 yrs  |
| Quantity: 1 |

  |  AED 30  |

  |
|  |
|  
|   |  
|  TOTAL:  |  AED 30  |
|  |
|  |
|  Total Refund Amount  |  AED 30  |
|  |
|  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800–MAXUAE (800-629823). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 |

 |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2419792